Subject: Re: [RRG] reachability

From: Brian E Carpenter <[email-masked]>
Date: Tue, 10 Jun 2008 16:54:11 +1200

On 2008-06-10 13:11, Tony Li wrote:
>  
> 
> |Do you have any data to justify the 90% figure?  
> 
> 
> I suspect that Ran is thinking of phones that are intentionally partitioned
> from the rest of the phone network for security purposes.

In any case I think this obscures the point that I was
trying to make. I don't think we should design a solution
that doesn't allow for 100% connectivity. There may always
be economic, commercial or political reasons why 100%
connectivity isn't achieveded, but it should be our design
target. As Ran's posting pointed out, there's a distinction
between engineering details and an architectural recommendation,
and it's the latter I'm talking about.

    Brian

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg